{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-05e9bd58e078a80aee24.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "my_app2",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "my_app2::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-my_app2-Debug-2335ab3e38c479293686.json",
					"name" : "my_app2",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "my_app2_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-my_app2_autogen-Debug-4f00401cb4a91cde28f8.json",
					"name" : "my_app2_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "my_app2_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-my_app2_autogen_timestamp_deps-Debug-1c1d1f868156a2e1387f.json",
					"name" : "my_app2_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa",
		"source" : "C:/Users/USER/Documents/my_app2"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
